VULKAN_HPP_NAMESPACE::ResultValueType< T > Struct Template Reference

`#include <vulkan.hpp>`

## Public Types

typedef T | type

## Detailed Description

### template<typename T>
struct VULKAN_HPP_NAMESPACE::ResultValueType< T >

Definition at line 1003 of file vulkan.hpp.

## Member Typedef Documentation

## type

template<typename T >

typedef T VULKAN_HPP_NAMESPACE::ResultValueType< T >::type

Definition at line 1008 of file vulkan.hpp.

The documentation for this struct was generated from the following file:

- src/video/khronos/vulkan/vulkan.hpp